.subscribe-form input[type=text]{
	padding: 5px;
	height: 34px;
}

.subscribe-form input[type=submit]{
	cursor: pointer;
    text-align: center;
    background: #b8a271;
    border: 0;
    color: #fff;
    padding: 5px;
	height: 34px;
}

.modal.subscribe-bottom-result {
    position: fixed;
    width: 320px;
    height: 250px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    overflow: visible;
    background-color: #fff;
    box-sizing: border-box;
}

.modal.subscribe-bottom-result .rates-warning--content{
	padding: 100px 20px 0;
}